Table of Contents

Class: MaildirBroker | Twisted-0.17.4/twisted/mail/pb.py
--- | ---

Base Classes |
--- | ---
pb.Broker

Methods |
--- | ---
getCollection proto_getCollection
| getCollection

    getCollection (
            self,
            name,
            domain,
            password,
            )

| proto_getCollection

    proto_getCollection (
            self,
            requestID,
            name,
            domain,
            password,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:55 2002 by HappyDoc version 2.0